<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.php.help">
    <module_version install_time="1276182777859" last="true" origin="installer" specification_version="1.5.1">
        <file crc="3707855441" name="config/Modules/org-netbeans-modules-php-help.xml"/>
        <file crc="2114252387" name="modules/docs/org-netbeans-modules-php-help.jar"/>
        <file crc="792417313" name="modules/org-netbeans-modules-php-help.jar"/>
    </module_version>
</module>
